<subject>A message from {provider_name}. You've joined Raytio.</subject>

<pre>
Hello

{aa_introduction}

The team at {platform_provider_name} is excited to welcome you to our community. We've automatically set up an account for you and saved your details so you can easily reuse them in the future.

Please click on this link now to login and change your password, otherwise you'll lose access to your data: {url}.

Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<p>{aa_introduction}</p>
<p>
  The team at {platform_provider_name} is excited to welcome you to our
  community. We've automatically set up an account for you and saved your
  details so you can easily reuse them in the future. Please click on
  <a href="{url}">this link</a>
  now to login and change your password, otherwise you'll lose access to your
  data.
</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
<p>
  P.S. <a href="https://www.rayt.io">Find out</a> how
  <a href="https://www.rayt.io">Raytio</a> can improve customer onboarding and
  due diligence for your business
</p>
